<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.web_ui.feature"
      label="%featureName"
      version="3.1.0.v200905242131-7R77FShEVw2xUGpF1LiNxdVAELXy"
      provider-name="%providerName"
      plugin="org.eclipse.wst.web.ui">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.wst.web_userdoc.feature"
         version="3.1.0.v200903071919-31DF8s733J3E4D56BB"/>

   <includes
         id="org.eclipse.wst.web_core.feature"
         version="3.1.0.v200901280206-7H77FD4AT7oFldDfJV4g-6iAAR_z"/>

   <includes
         id="org.eclipse.wst.jsdt.feature"
         version="1.1.1.v200906091427-77-FGBCcNBC-BeMcEeOm"/>

   <includes
         id="org.eclipse.wst.common_ui.feature"
         version="3.1.0.v200903021835-7B5FREDhdMNPm7dkmBmpUJxRlMta"/>

   <includes
         id="org.eclipse.wst.server_ui.feature"
         version="3.1.0.v200901260254-7B3DLAtJZNyxfIUbDVOO4256"/>

   <includes
         id="org.eclipse.wst.xml_ui.feature"
         version="3.1.0.v200905240756-7H6FMVDxtkM-5OgPGKK4xQocS5AL"/>

   <includes
         id="org.eclipse.wst.ws_ui.feature"
         version="3.1.0.v200903020650-7I6FPlEtEnGxSBtv6tT6hoOXcS3b"/>

   <plugin
         id="org.eclipse.wst.jsdt.web.core"
         download-size="0"
         install-size="0"
         version="1.0.200.v200905120445"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.jsdt.web.ui"
         download-size="0"
         install-size="0"
         version="1.0.200.v200904230847"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.html.ui.infopop"
         download-size="0"
         install-size="0"
         version="1.0.100.v200805301545"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.web.ui.infopop"
         download-size="0"
         install-size="0"
         version="1.0.300.v200805140415"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.css.ui"
         download-size="0"
         install-size="0"
         version="1.0.400.v200904292008"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.html.ui"
         download-size="0"
         install-size="0"
         version="1.0.400.v200904292008"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.web.ui"
         download-size="0"
         install-size="0"
         version="1.1.300.v200905242131"
         unpack="false"/>

</feature>
